@font-face {
    font-family: "Segment";
    font-weight: 100;
    font-style: normal;
    src: url("Web/Segment-100-Regular.woff") format("woff"),
         url("Web/Segment-100-Regular.woff2") format("woff2"); }
@font-face {
    font-family: "Segment";
    font-weight: 100;
    font-style: italic;
    src: url("Web/Segment-100-Italic.woff") format("woff"),
         url("Web/Segment-100-Italic.woff2") format("woff2"); }
@font-face {
    font-family: "Segment";
    font-weight: 200;
    font-style: normal;
    src: url("Web/Segment-200-Regular.woff") format("woff"),
         url("Web/Segment-200-Regular.woff2") format("woff2"); }
@font-face {
    font-family: "Segment";
    font-weight: 200;
    font-style: italic;
    src: url("Web/Segment-200-Italic.woff") format("woff"),
         url("Web/Segment-200-Italic.woff2") format("woff2"); }
@font-face {
    font-family: "Segment";
    font-weight: 300;
    font-style: normal;
    src: url("Web/Segment-300-Regular.woff") format("woff"),
         url("Web/Segment-300-Regular.woff2") format("woff2"); }
@font-face {
    font-family: "Segment";
    font-weight: 300;
    font-style: italic;
    src: url("Web/Segment-300-Italic.woff2") format("woff2"),
         url("Web/Segment-300-Italic.woff") format("woff"); }
@font-face {
    font-family: "Segment";
    font-weight: 400;
    font-style: normal;
    src: url("Web/Segment-400-Regular.woff") format("woff"),
         url("Web/Segment-400-Regular.woff2") format("woff2"); }
@font-face {
    font-family: "Segment";
    font-weight: 400;
    font-style: italic;
    src: url("Web/Segment-400-Italic.woff2") format("woff2"),
         url("Web/Segment-400-Italic.woff") format("woff"); }
@font-face {
    font-family: "Segment";
    font-weight: 500;
    font-style: normal;
    src: url("Web/Segment-500-Regular.woff") format("woff"),
         url("Web/Segment-500-Regular.woff2") format("woff2"); }
@font-face {
    font-family: "Segment";
    font-weight: 500;
    font-style: italic;
    src: url("Web/Segment-500-Italic.woff") format("woff"),
         url("Web/Segment-500-Italic.woff2") format("woff2"); }
@font-face {
    font-family: "Segment";
    font-weight: 600;
    font-style: normal;
    src: url("Web/Segment-600-Regular.woff") format("woff"),
         url("Web/Segment-600-Regular.woff2") format("woff2"); }
@font-face {
    font-family: "Segment";
    font-weight: 600;
    font-style: italic;
    src: url("Web/Segment-600-Italic.woff") format("woff"),
         url("Web/Segment-600-Italic.woff2") format("woff2"); }
@font-face {
    font-family: "Segment";
    font-weight: 700;
    font-style: normal;
    src: url("Web/Segment-700-Regular.woff2") format("woff2"),
         url("Web/Segment-700-Regular.woff") format("woff"); }
@font-face {
    font-family: "Segment";
    font-weight: 700;
    font-style: italic;
    src: url("Web/Segment-700-Italic.woff") format("woff"),
         url("Web/Segment-700-Italic.woff2") format("woff2"); }
@font-face {
    font-family: "Segment";
    font-weight: 800;
    font-style: normal;
    src: url("Web/Segment-800-Regular.woff2") format("woff2"),
         url("Web/Segment-800-Regular.woff") format("woff"); }
@font-face {
    font-family: "Segment";
    font-weight: 900;
    font-style: normal;
    src: url("Web/Segment-900-Regular.woff2") format("woff2"),
         url("Web/Segment-900-Regular.woff") format("woff"); }
@font-face {
    font-family: "Segment";
    font-weight: 800;
    font-style: italic;
    src: url("Web/Segment-800-Italic.woff") format("woff"),
         url("Web/Segment-800-Italic.woff2") format("woff2"); }
@font-face {
    font-family: "Segment";
    font-weight: 900;
    font-style: italic;
    src: url("Web/Segment-900-Italic.woff") format("woff"),
         url("Web/Segment-900-Italic.woff2") format("woff2"); }
